ar:
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'يجب أن تكون كلمات المرور على الأقل {الحد الأدنى} حرفاً.'
    BETWEEN: 'يجب أن تكون كلمات المرور من {الحد الأدنى} إلى {الحد الأقصى} حرفاً.'
    MAXIMUM: 'يجب أن تكون كلمات المرور على الأكثر {الحد الأقصى} حرفاً.'
    SHOWONCLICKTITLE: 'تغيير كلمة المرور'
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'الرجاء إدخال صيغة تاريخ صحيحة ({صيغة})'
    VALIDDATEMAXDATE: 'التسجيل الخاص بك قد يكون أقدم أو مطابق لأقصى تاريخ مسموح به ({تاريخ})'
    VALIDDATEMINDATE: 'التسجيل الخاص بك قد يكون أحدث أو مطابق للحد الأدنى للتاريخ المسموح به ({تاريخ})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (اختر)
  SilverStripe\Forms\EmailField:
    VALIDATION: 'يرجى إدخال عنوان بريد إلكتروني'
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'رقم المرور غير صحيح'
    VALIDATIONPASSWORDSNOTEMPTY: 'أرقام المرور لا يمكن أن تكون فارغة'
    VALIDATIONSTRONGPASSWORD: 'كلمات المرور يجب أن تحتوي على رقم و حرف على الأقل'
    VALIDATOR: المحقق
    VALIDCURRENCY: 'يرجى إدخال عملة صحيحة'
  SilverStripe\Forms\FormField:
    NONE: لايوجد
  SilverStripe\Forms\GridField\GridField:
    Add: 'إضافة {اسم}'
    CSVEXPORT: 'تصدير إلى CSV'
    Filter: مرشح
    FilterBy: 'ترشيح باستخدام'
    Find: ابحث
    LinkExisting: 'الرابط موجود'
    NewRecord: 'جديد {type}'
    NoItemsFound: 'لا يوجد عناصر'
    PRINTEDAT: 'تم الطباعة في'
    PRINTEDBY: 'تم الطباعة بواسطة'
    PlaceHolder: 'البحث {النوع}'
    PlaceHolderWithLabels: 'البحث {نوع} بواسطة {اسم}'
    Print: طباعة
    RelationSearch: 'ابحث عن علاقة'
    ResetFilter: 'إعادة تعيين'
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: حذف
    DeletePermissionsFailure: 'لا يوجد أية تصريحات حذف'
    EditPermissionsFailure: 'لا يوجد تصريح لإلغاء الربط بين السجلات'
    UnlinkRelation: 'إلغاء الربط'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: إلغاء
    Create: إنشاء
    Delete: حذف
    DeletePermissionsFailure: 'لا يوجد تصريحات بالحذف'
    Deleted: '{type} {name} تم حذفه'
    Save: حفظ
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: الكمية
    FIELDLABELCURRENCY: العملة
  SilverStripe\Forms\NullableField:
    IsNullLabel: باطل
  SilverStripe\Forms\NumericField:
    VALIDATION: '''{قيمة}'' ليس برقم و الأرقام فقط يمكن قبولها لهذا الحقل'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'الرجاء إدخال صيغة وقت صحيحة ({صيغة})'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: أي
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'أقل من دقيقة'
    TIMEDIFFAGO: '{الفرق} منذ'
    TIMEDIFFIN: 'في {الفرق}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: أي
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'العثور على حلقة لا نهائية ضمن "{نوع}" التسلسل الهرمي . الرجاء تغيير الأصل لحل هذه'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'فضلاً أدخل اسم المستخدم و كلمة المرور'
    ERRORNOTADMIN: 'هذا المستخدم لا يملك صلاحيات الإدارة'
    ERRORNOTREC: 'اسم المستخدم أو الرقم السري غير صحيح'
  SilverStripe\Security\Group:
    AddRole: 'إضافة دور لهذه المجموعة'
    Code: 'شفرة المجموعة'
    DefaultGroupTitleAdministrators: الإدارة
    DefaultGroupTitleContentAuthors: 'مؤلفي المحتوى'
    Description: الوصف
    GroupReminder: 'إذا اخترت مجموعة رئيسية، فإن هذه المجموعة سوف تتخذ جميع أدوارها'
    HierarchyPermsError: 'لا يمكن تعيين المجموعة الرئيسية "s%" مع سماحيات مميزة (يتطلب دخول عن طريق المشرف)'
    Locked: 'مغلق ؟'
    NoRoles: 'لا يوجد أدوار'
    Parent: 'المجموعة الرئيسة'
    RolesAddEditLink: 'قوانين التعديل/الإضافة'
    Sort: ترتيب
    has_many_Permissions: الصلاحيات
    many_many_Members: الأعضاء
  SilverStripe\Security\LoginAttempt:
    IP: 'عنوان IP'
    Status: الحالة
  SilverStripe\Security\Member:
    ADDGROUP: 'إضافة مجموعة'
    BUTTONCHANGEPASSWORD: 'تغيير رقم المرور'
    BUTTONLOGIN: دخول
    BUTTONLOGINOTHER: 'الدخول بحساب آخر'
    BUTTONLOSTPASSWORD: 'فقدت كلمة المرور'
    CONFIRMNEWPASSWORD: 'تأكيد رقم المرور الجديد'
    CONFIRMPASSWORD: 'تأكيد رقم المرور'
    EMAIL: 'البريد الإلكتروني'
    EMPTYNEWPASSWORD: 'كلمة المرور الجديدة لا يمكن أن تكون فارغة  ، فضلاً أعد المحاولة '
    ENTEREMAIL: 'فضلاً أدخل عنوان البريد الإلكتروني للحصول على رابط استعادة كلمة المرور'
    ERRORLOCKEDOUT2: 'حسابك قد تم تعطيله مؤقتاً بسبب الكثير من المحاولات الفاشلة في تسجيل الدخول. يرجى المحاولة مرة أخرى في  {عدد} دقيقة.'
    ERRORNEWPASSWORD: 'قمت بإدخال كلمة مرور جديدة مختلفة ، حاول مرة أخرى'
    ERRORPASSWORDNOTMATCH: 'كلمة المرور الحالية غير متطابقة، فضلاً حاول مرة أخرى'
    ERRORWRONGCRED: 'التفاصيل الموجودة لا تبدو صحيحة. من فضلك أعد المحاولة.'
    FIRSTNAME: 'الاسم الأول'
    INTERFACELANG: 'لغة الواجهة'
    LOGGEDINAS: 'أنت مسجل دخولك كـ {اسم}.'
    NEWPASSWORD: 'رقم المرور الجديد'
    PASSWORD: 'رقم المرور'
    SUBJECTPASSWORDCHANGED: 'تم تغيير كلمة المرور'
    SUBJECTPASSWORDRESET: 'رابط إعادة تكوين كلمة المرور'
    SURNAME: 'اسم العائلة'
    ValidationIdentifierFailed: 'لا يمكن الكتابة فوق رقم العضوية الحالي {معرف} مع معرف مطابق ({اسم} = {قيمة}))'
    WELCOMEBACK: 'مرحبا بك مرة أخرى، {الاسم الأول}'
    YOUROLDPASSWORD: 'رقم المرور السابق'
    belongs_many_many_Groups: المجموعات
    db_Locale: 'واجهة الموقع'
    db_LockedOutUntil: 'مغلق حتى تاريخ'
    db_Password: 'الرقم السري'
    db_PasswordExpiry: 'تاريخ انتهاء صلاحية كلمة المرور'
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'يرجى زيادة قوة كلمة المرور بإضافة البعض من الأحرف التالية: {chars}'
    PREVPASSWORD: 'لقد استخدمت كلمة المرور هذه في الماضي، يرجى اختيار كلمة مرور جديدة'
    TOOSHORT: 'إنّ كلمة السر قصيرة جدا، يجب أن تحتوي على {minimum} أو أكثر من الحروف'
  SilverStripe\Security\Permission:
    AdminGroup: الإدارة
    CONTENT_CATEGORY: 'تصاريح المحتوى'
    FULLADMINRIGHTS: 'جميع صلاحيات الإدارة'
    FULLADMINRIGHTS_HELP: 'يتضمن وينقض جميع الأذونات الأخرىالمساندة.'
    UserPermissionsIntro: 'سوف يتم تعديل التصريحات لدي المجموعات المعينة لهذا المستخدم. راجع قسم المجموعات للإطلاع على تفاصيل التصريحات على مجموعات فردية.'
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'تم تعيينها إلى "{عنوان}"'
    FromGroup: 'موروثة من المجموعة "{عنوان}"'
    FromRole: 'موروثة من دور "{عنوان}"'
    FromRoleOnGroup: 'توريث من القاعدة "{roletitle}"  على المجموعة "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'المدير فقط هو الذي يمكنه تطبيق'
    Title: عنوان
  SilverStripe\Security\PermissionRoleCode:
    PermsError: 'لا يمكن تعيين كود "s%" مع سماحيات مميزة (يتطلب دخول اعن طريق المشرف)'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'لاتملك صلاحية الدخول لهذه الصفحة ، إذا كنت تملك حساب آخر فيمكنك تسجيل الدخول'
    BUTTONSEND: 'أرسل لي رابط إعادة تهيئة كلمة المرور'
    CHANGEPASSWORDBELOW: 'يمكنك تغيير كلمة المرور بالأسفل'
    CHANGEPASSWORDHEADER: 'تغيير كلمة المرور'
    ENTERNEWPASSWORD: 'فضلاً أدخل كلمة المرور الجديدة'
    ERRORPASSWORDPERMISSION: 'يجب تسجيل الدخول لتتمكن من تغيير كلمة المرور'
    LOGIN: دخول
    LOSTPASSWORDHEADER: 'كلمة مرور مفقودة'
    NOTEPAGESECURED: 'هذه الصفحة محمية بكلمة مرور ، أدخل بيانات دخولك بالأسفل ليتم السماح لك بالوصول للصفحة'
    NOTERESETPASSWORD: 'أدخل بريدك الإلكتروني و سيتم إرسال رابط إعادة تهيئة كلمة المرور '
